Bug 2004340 - [4.9] Pod creation failed due to mismatched pod IP address in CNI and OVN
Summary: [4.9] Pod creation failed due to mismatched pod IP address in CNI and OVN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: All
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.9.0
Assignee: Tim Rozet
QA Contact: Murali Krishnasamy
URL:
Whiteboard:
Depends On: 2002372
Blocks: 2005357
TreeView+ depends on / blocked
 
Reported: 2021-09-15 04:08 UTC by OpenShift BugZilla Robot
Modified: 2021-10-18 17:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2005357 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:51:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 747 0 None Merged [release-4.9] Bug 2004340: Fixes misuse of pod annotations during update event 2021-09-23 09:17:17 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:51:49 UTC

Comment 6 errata-xmlrpc 2021-10-18 17:51:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.